/* Variables */
/* BASE */
* {
  outline: none;
  line-height: 15px;
  font-family: sans-serif;
  font-size: 9pt !important;
}
html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  outline: 0px;
  background: #fff;
}
body.scrollable {
  overflow: auto;
}
.bold {
  font-weight: bold;
}
a {
  color: #137bbe;
}
a:hover {
  color: #137bbe;
}
/* Chosen */
.chosen-container-single .chosen-single * {
  line-height: 24px;
}
/* Kendo UI */
.k-state-selected {
  background-image: none;
  background-color: #979ea2;
  border: none;
}
.k-grid.k-widget {
  background-color: #fff;
}
#main_menu li ul li {
  display: block;
}
/* LAYOUT */
.popup-page {
  padding: 20px;
}
.popup-page h1 {
  font-size: 2em !important;
  color: #137bbe;
  border-top: 5px #f1f4f5 solid;
  margin-bottom: 20px;
}
.popup-page .popup-page-title {
  color: #999;
}
#wrapper {
  margin: 0 auto;
  height: 100%;
  border: none;
  left: 0;
  overflow: hidden;
}
#topnav {
  width: 100%;
  white-space: nowrap;
  height: 40px;
  background: #000;
  -webkit-box-shadow: 0 1px 20px #000;
  -moz-box-shadow: 0 1px 20px #000;
  box-shadow: 0 1px 20px #000;
  overflow: hidden;
  min-width: 500px;
}
#topnav #logo {
  float: left;
  width: 175px;
  padding: 5px;
}
#topnav #menu {
  float: right;
  color: #fff;
}
#topnav #uldtrace,
#topnav #loginas {
  float: left;
}
#topnav #uldtrace form,
#topnav #loginas form {
  margin: 5px;
  display: none;
}
#topnav .site-menu {
  background: none;
  border: none;
}
#topnav ul.topnav {
  padding: 10px 10px 0 10px;
  float: right;
  white-space: nowrap;
}
#topnav ul.topnav li {
  display: inline;
  margin: 5px;
}
#topnav ul.topnav a {
  color: #fff;
  text-decoration: none;
}
.row-fluid .span0_5 {
  margin-left: 1.063829787234043%;
  width: 3.191489361702128%;
}
#content {
  overflow: hidden;
  padding: 0;
}
#mainMenuBtn {
  background: url(/assets/images/icon/open.png) center center no-repeat;
  display: block;
  float: left;
  width: 44px;
  height: 44px;
}
#discussBtn {
  display: block;
  float: right;
  margin: 12px 12px 0 0;
}
#discuss-placeholder {
  margin: 5px;
}
.snap-drawer-left {
  width: 210px !important;
}
.snap-drawer-right {
  width: 285px !important;
}
#menu_panel {
  border-right: 1px solid #999;
  background: #137bbe;
  font-weight: bold;
  padding: 2px;
  width: 200px;
  /*text-shadow: 1px 1px #bec9e1;*/
}
#menu_panel .k-header {
  font-size: 10pt !important;
  background-image: none;
  background-color: #f1f4f5;
}
#menu_panel .k-header.k-state-selected {
  background-color: #E7EBEC;
  color: #000;
}
#menu_panel .k-panelbar > .k-item > .k-link {
  border-color: #d9e4e8;
}
#main_panel {
  border-top: 1px solid #999;
  background: #fff;
}
#main_panel .acid-breadcrumb-close {
  display: none;
}
#sub_panel {
  background: #efefef;
  /*.gradient(~"linear-gradient(180deg, #FFF 0%, #eaf2f5 100%),url('/assets/images/noisy-texture.png')");*/
}
#dialog .breadcrumb {
  display: none;
}
ul.inline li.label {
  margin: 2px;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.acid-tabs,
.acid-form {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-top: 1px solid #EEE;
  border-left: 1px solid #EEE;
}
.breadcrumb {
  height: 20px;
  padding: 2px;
  margin: 2px 0;
  background-color: transparent;
  margin-bottom: 10px !important;
}
.breadcrumb ul.bc {
  margin: 0px;
  padding: 0px;
  float: left;
}
.breadcrumb ul.bc li {
  list-item: none;
  display: inline;
  font-weight: bold;
}
.breadcrumb ul.bc li a {
  color: #137bbe;
}
.breadcrumb ul.bc .path,
.breadcrumb ul.bc .divider {
  color: #888;
}
.breadcrumb ul.bc .current {
  color: #000;
}
.breadcrumb .menu {
  float: right;
}
.acid-form {
  background: #fff;
  padding: 5px 5px;
}
.acid-form-login {
  background: url('/assets/images/acid.png') no-repeat, #ffffff;
  padding: 5px 25px;
}
.acid-link-window:hover {
  padding-right: 14px;
  background: url('/assets/images/icon/loadwindow_10x10.png') no-repeat right;
}
.acid-link-subpanel:hover {
  padding-right: 14px;
  background: url('/assets/images/icon/loadsubpanel_10x10.png') no-repeat right;
}
a.acid-grid-link-window:hover:hover {
  padding-right: 14px;
  background: url('/assets/images/icon/loadwindow_10x10.png') no-repeat right;
}
.acid-grid-template {
  display: none !important;
}
.acid-grid-toolbar {
  text-align: right;
}
.acid-grid-toolbar form {
  display: none;
  margin: 0px;
}
.acid-grid-sparkline a .caret {
  visibility: hidden;
}
.acid-grid-sparkline a:hover {
  text-decoration: none;
}
.acid-grid-sparkline a:hover .caret {
  visibility: visible;
}
.acid-stock-grid-avail {
  background-color: #dedeef;
}
.acid-stock-grid-uns {
  background-color: #e9eaea;
}
tr.k-state-selected .acid-flight-grid-hilight-origin,
tr.k-state-selected .acid-flight-grid-hilight-destination {
  color: #000000 !important;
}
tr.k-state-selected .acid-flight-grid-hilight-origin a.acid-link-window,
tr.k-state-selected .acid-flight-grid-hilight-destination a.acid-link-window {
  color: #137bbe !important;
}
.acid-flight-grid-hilight-origin {
  background-color: #edf1f3;
}
.acid-flight-grid-hilight-destination {
  background-color: #e9e9e9;
}
.acid-flight-grid-summary-col {
  background-color: #ccc;
}
.uld-bulk span.label {
  margin-left: 25px;
}
#substation_grid a.k-grid-delete {
  min-width: 20px;
}
#substation_grid a.k-grid-delete .k-icon {
  display: none;
}
ul.toolbar {
  clear: both;
  margin: 10px 0;
  width: 100%;
  /*text-align: right;*/
  list-style-type: none;
}
ul.toolbar li {
  display: inline;
  white-space: nowrap;
}
div.toolbar {
  clear: both;
  margin: 10px 0;
  width: 100%;
  /*text-align: right;*/
}
div.toolbar .toolbar-button {
  white-space: nowrap;
}
ul.nav-options {
  clear: both;
  margin: 10px 0;
  width: 100%;
  list-style-type: none;
}
ul.nav-options li {
  display: inline;
  white-space: nowrap;
  margin-right: 15px;
}
ul.nav-options li input {
  margin: 0px;
}
/* Dashboard */
.dashboard .color-yellow {
  background: #f2bc00;
}
.dashboard .color-red {
  background: #dd0000;
}
.dashboard .color-blue {
  background: #148ea4;
}
.dashboard .color-white {
  background: #dfdfdf;
}
.dashboard .color-orange {
  background: #f66e00;
}
.dashboard .color-green {
  background: #8dc100;
}
.dashboard .color-yellow h3,
.dashboard .color-white h3,
.dashboard .color-green h3 {
  color: #000;
}
.dashboard .color-red h3,
.dashboard .color-blue h3,
.dashboard .color-orange h3 {
  color: #FFF;
}
.dashboard .column {
  list-style: none;
  float: left;
  width: 30%;
  /* Min-height: */
  /*min-height: 400px;
        height: 400px;*/
  height: auto !important;
}
.dashboard .column.span2 {
  width: 62%;
}
.dashboard .column.span3 {
  width: 93%;
}
.dashboard ul.widget-container {
  padding-left: 20px;
}
.dashboard ul.widget-container li {
  margin: 5px;
}
.dashboard .widget-placeholder {
  border: 2px dashed #999;
}
.dashboard .widget {
  /*margin: 30px 20px 0 20px;*/
  padding: 2px;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
  background: #dfdfdf;
  margin-bottom: 10px;
}
.dashboard .widget .widget-head {
  background-image: none,url(data:image/svg+xml;base64,<?xml version="1.0" ?><svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 1 1" preserveAspectRatio="none"><linearGradient id="grad-ucgg-generated" gradientUnits="userSpaceOnUse" x1="0%" y1="0%" x2="0%" y2="100%"><stop offset="" stop-color="rgb(255,255,255)" stop-opacity=".45"/>0<stop offset="100%" stop-color="rgb(255,255,255)" stop-opacity="0"/></linearGradient><rect x="0" y="0" width="1" height="1" fill="url(#grad-ucgg-generated)" /></svg>);
  background-image: none,-moz-linear-gradient(top,rgba(255,255,255,.45) 0,rgba(255,255,255,0) 100%);
  background-image: none,-webkit-gradient(linear,left top,left bottom,color-stop(,rgba(255,255,255,.45))0,color-stop(100%,rgba(255,255,255,0)));
  background-image: none,-webkit-linear-gradient(top,rgba(255,255,255,.45) 0,rgba(255,255,255,0) 100%);
  background-image: none,-o-linear-gradient(top,rgba(255,255,255,.45) 0,rgba(255,255,255,0) 100%);
  background-image: none,linear-gradient(to bottom,rgba(255,255,255,.45) 0,rgba(255,255,255,0) 100%);
  color: #000;
  overflow: hidden;
  width: 100%;
  height: 50px;
  line-height: 30px;
}
.dashboard .widget .widget-head h3 {
  padding: 0 5px;
  line-height: 10px;
  float: left;
}
.dashboard .widget .widget-head a.remove {
  float: right;
  display: inline;
  background: url(/assets/images/widget/buttons.gif) no-repeat -24px 0;
  width: 14px;
  height: 14px;
  margin: 8px 4px 8px 0;
  text-indent: -9999em;
  outline: none;
}
.dashboard .widget .widget-head a.edit {
  float: right;
  display: inline;
  background: url(/assets/images/widget/buttons.gif) no-repeat;
  width: 24px;
  height: 14px;
  text-indent: -9999em;
  margin: 8px 4px 8px 4px;
  outline: none;
}
.dashboard .widget .widget-head a.collapse {
  float: left;
  display: inline;
  background: url(/assets/images/widget/buttons.gif) no-repeat -52px 0;
  width: 14px;
  height: 14px;
  text-indent: -9999em;
  margin: 8px 0 8px 4px;
  outline: none;
}
.dashboard .widget .widget-content {
  background-color: #fff;
  padding: 0 5px;
  -webkit-border-radius: 0 0 2px 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0 0 2px 2px;
  -moz-background-clip: padding;
  border-radius: 0 0 2px 2px;
  background-clip: padding-box;
  line-height: 1.2em;
  overflow: hidden;
  /*ul {
                padding: 5px 0 5px 20px;
                list-style: none;

                li {
                    padding: 3px 0;
                }
            }

            ul.images {
                padding: 7px 0 0 0;
                list-style: none;
                height: 1%;

                li {
                    display: inline;
                    float: left;
                }

                img {
                    display: inline;
                    float: left;
                    margin: 0 0 7px 7px;
                }
            }*/
}
.dashboard .widget .widget-content p {
  padding: 0.8em 0;
  border-bottom: 1px solid #666;
}
.dashboard .widget .widget-content img {
  /*float: right;
				margin: 10px;*/
  border: 1px solid #FFF;
}
.dashboard .widget .widget-content pre {
  padding: 0.5em 5px;
  color: #EEE;
  font-size: 12px;
}
.dashboard #column1 .widget-placeholder {
  margin: 30px 35px 0 25px;
}
.dashboard #column2 .widget-placeholder {
  margin: 30px 20px 0 20px;
}
.dashboard #column3 .widget-placeholder {
  margin: 30px 25px 0 35px;
}
.dashboard .edit-box {
  overflow: hidden;
  background: #333333 url(img/widget-content-bg.png) repeat-x;
  margin-bottom: 2px;
  padding: 10px 0;
}
.dashboard .edit-box li.item {
  padding: 10px 0;
  overflow: hidden;
  float: left;
  width: 100%;
  clear: both;
}
.dashboard .edit-box label {
  float: left;
  width: 30%;
  color: #FFF;
  padding: 0 0 0 10px;
}
.dashboard .edit-box ul.colors li {
  width: 20px;
  height: 20px;
  border: 1px solid #EEE;
  float: left;
  display: inline;
  margin: 0 5px 0 0;
  cursor: pointer;
}
.dashboard .info-box {
  border: none;
  padding: 0px;
  margin-bottom: 15px;
  min-height: 64px;
}
.dashboard .info-box-icon {
  height: 65px;
}
.dashboard .info-box-icon .fa {
  font-size: 4em !important;
}
.dashboard .info-box-number {
  font-size: 20px !important;
}
/** Overwrite **/
.k-splitter {
  border: none;
}
.field-validation-error {
  color: #FF0000;
  display: block;
}
.k-splitbar-static-vertical,
.k-splitbar-static-horizontal {
  width: 0px !important;
  border: none;
}
.k-splitbar-static-vertical {
  background: none;
}
.k-grid tr.k-state-selected a {
  color: #fff;
}
.k-grid th {
  font-weight: bold !important;
}
.k-grid td {
  padding: 2px;
  white-space: nowrap;
}
.k-treeview a {
  color: inherit;
  text-decoration: none;
  cursor: default;
}
.k-panel > li.k-item {
  background-color: #fff;
  text-shadow: none;
}
.k-window-title {
  font-weight: bold;
}
.k-window-titlebar {
  height: 2.5em;
}
.popover-title {
  color: #000;
}
/* Form & Inputs */
.filter-container .chzn-container-single .chzn-single {
  padding-top: 5px;
}
.filter-container .chzn-container-multi {
  vertical-align: top;
}
.filter-container {
  margin: 0 0 20px;
}
.filter-form {
  float: left;
  margin: 0;
}
.filter-form ul.nav-options {
  clear: both;
  margin: 0;
}
.filter-form ul.nav-options > li {
  white-space: normal;
  display: inline-block;
  margin-top: 10px;
}
#filter-group {
  width: 500px;
}
.align-center {
  text-align: center;
}
/* Frame embedded styles */
body.embed #wrapper {
  background-color: #f9f9f9;
}
body.embed #wrapper #main_panel,
body.embed #wrapper #content {
  border: none;
  background-color: inherit;
}
body.embed #wrapper #topnav,
body.embed #wrapper #menu_panel,
body.embed #wrapper #sub_panel {
  display: none;
}
/* Utilisation */
.utilisation-info {
  margin-bottom: 5px;
}
#carrierInfoContainer {
  margin-bottom: 5px;
}
#carrierInfoContainer .btn {
  margin: 0 5px 3px 0;
}
#carrierInfoContainer .active {
  color: #fff;
  background-color: #0aa303;
}
.popup-title {
  font-size: 18px;
  font-weight: bold;
  color: #039;
  margin: 0 5px;
  display: inline;
}
.popup-subtitle {
  font-size: 14px;
  font-weight: normal;
  color: #039;
  margin: 0px 5px;
  display: inline;
}
/* Flightmap */
div#timemap {
  padding: 0em;
}
div#timelineContainer {
  width: 100%;
  height: 400px;
}
div#timeline {
  width: 100%;
  height: 100%;
  font-size: 12px;
  background: #CCCCCC;
  overflow-x: hidden;
  overflow-y: scroll;
  /*-webkit-border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -moz-border-top-left-radius: 10px;*/
}
div#flightMapContainer {
  width: 100%;
  /*-webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;*/
}
#flightMap {
  background: #EEEEEE;
}
.mapCanvas {
  background: #EEEEEE;
  height: 100%;
}
.mapCanvas img {
  max-width: none;
  display: inline;
}
.mapCanvas label {
  width: auto;
  display: inline;
}
.mapInfo {
  padding: 1px 0;
}
.mapInfo > div {
  margin: 2px 0;
}
.mapInfo .infoTitle {
  font-weight: bold;
  font-size: 1.1em;
}
#flightCmdPanel {
  margin: 2px 0 4px;
}
.stock-high {
  background-color: #2d6987;
}
.stock-ok {
  background-color: #468847;
}
.stock-low {
  background-color: #b94a48;
}
.solutionDetail {
  background: #fff;
  margin-top: -2em;
  padding: 2em 0 .5em;
}
.solutionDetail .solutionDetailItemsLayout {
  margin: 0 1em;
}
.solutionDetail .solutionDetailHead {
  margin: 1em 1em 1em;
  padding: 1em;
  color: #fff;
  background: #205081;
  border: 1px solid #eee;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
}
.solutionDetail .solutionDetailHead span {
  margin: 0 .3em;
}
.solutionDetail .solutionDetailHead .date {
  color: #c1dbeb;
}
.solutionDetail .solutionDetailItem {
  margin: 10px 0 0;
}
.solutionDetail .solutionDetailItem .previousDispos table {
  width: 100%;
}
.solutionDetail .solutionDetailItem .previousDispos .dispoActual {
  text-align: center;
}
.solutionDetail .solutionDetailItem .previousDispos .dispoActual-over {
  background: #00ff1d;
}
.solutionDetail .solutionDetailItem .previousDispos .dispoActual-under {
  background: #ff0000;
}
.solutionDetail .solutionDetailItem .futureFlights table {
  width: 100%;
}
.solutionDetail hr {
  border: 1px dashed #eee;
}
.solutionDetail .date {
  font-weight: bold;
  color: #137bbe;
}
.solutionDetail .date label.checkbox {
  margin-top: 5px;
}
#dispoEntryView label.checkbox {
  margin-bottom: -5px;
}
#dispoEntryView .small {
  font-size: 10px !important;
}
.fieldset {
  border: 1px solid #ddd;
  margin: 1.5em 0 .5em;
}
.fieldset h1 {
  font-size: 12px;
  text-align: left;
}
.fieldset h1 span {
  display: inline;
  border: 1px solid #ddd;
  background: #fff;
  padding: 5px 10px;
  position: relative;
  top: -2.3em;
  left: 1em;
}
.fieldset .fieldset-content {
  margin-top: -1.5em;
  padding: 0 1em .5em;
}
/* Uldmap */
#uldMapPage {
  height: 100%;
  width: 100%;
}
#uldMapCanvas {
  width: 100%;
  height: 100%;
}
#uldMapPhoto {
  overflow: hidden;
}
#uldMapPhoto img {
  max-width: 300px;
  max-height: 300px;
}
/* Info */
.info-container {
  margin: 1em 1em 0.5em;
}
.info-container .info {
  float: left;
  font-size: 1.2em;
  margin: 0 1em 1em 0;
}
/* Sortable */
body.dragging,
body.dragging * {
  cursor: move !important;
}
.dragged {
  position: absolute !important;
  opacity: 0.5;
  z-index: 2000;
}
ul li.placeholder {
  position: relative !important;
  display: inline-block;
  /** More li styles **/
}
ul li.placeholder:before {
  position: relative !important;
  /** Define arrowhead **/
  content: "";
  margin: 0 -5px;
  top: -6px;
  border: 5px solid transparent;
  border-top-color: #c00;
  border-bottom: none;
}
/* Info-Box */
.command-box {
  margin: 5px 0 10px;
}
.info-box {
  display: block;
  border: 1px solid #e5e5e5;
  padding: 8px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-left: 5px solid #08c;
  margin: 2px 0;
  background: #fefefe;
}
.info-box2 {
  margin: -17px 0 0 20px;
  border-left: 3px solid #f00;
  padding: 4px 0 4px 5px;
  background: #f0f0f0;
}
.info-box-title {
  font-weight: bold;
}
#dispoCartView ul {
  list-style-type: none;
  margin: 0 0 0 15px;
}
#dispoCartView ul li {
  margin: 2px 0;
}
/* Widget Tooltip */
.k-widget.k-tooltip {
  border-color: #000;
  background-color: #eaeaec;
  color: #000;
}
.k-callout-n {
  border-bottom-color: #fff;
}
/* Data Grid */
.nopadding {
  padding: 0 !important;
}
.btn-primary,
.btn-info,
.btn-warning,
.btn-danger,
.btn-success {
  color: #fff;
}
.k-widget.k-tabstrip.tabstrip-vertical {
  /*Width of the tabs*/
  padding-right: 3em;
  border-style: none;
  height: 100%;
  overflow: hidden;
}
.k-widget.k-tabstrip.tabstrip-vertical .k-content {
  padding: 0px;
  margin: 0px;
  border: none;
  width: 98%;
  height: 100%;
}
.k-widget.k-tabstrip.tabstrip-vertical > ul.k-tabstrip-items {
  right: 0px;
  position: absolute;
  border: solid 1px #999;
  height: 100%;
  background-color: #CCC;
}
.k-widget.k-tabstrip.tabstrip-vertical > ul.k-tabstrip-items > li.k-item {
  display: block;
  border-radius: 4px 0 0 4px;
  border-width: 1px 0 1px 1px;
  /*Width of the tabs*/
  width: 3em;
  border-style: none;
}
.k-widget.k-tabstrip.tabstrip-vertical > ul.k-tabstrip-items > li.k-item.k-state-active {
  border-right-color: #fff;
  border-right-width: 1px;
  border-style: none;
}
.acid-grid-sparkline-dropdown-menu {
  display: block;
  top: -6px;
}
.acid-grid-sparkline-dropup-menu {
  display: block;
  top: -90px;
}
/* Modal */
.modal.xxx-dialog .modal-dialog {
  width: 80%;
  min-width: 800px;
}

.acid-link-window2:hover {
    text-decoration: underline;
}
.acid-link-window2:hover::after {
    content: "";
    padding-right: 14px;
    background: url('/assets/images/icon/loadwindow_10x10.png') no-repeat right;
}

/*class form-group defined in bootstrap*/
.form-group {
    margin-bottom: 4px !important;
}

/*class control-label defined in bootstrap*/
#watchlist_container label.control-label {
  white-space: nowrap;
}

/*fix Watchlist > Detail's height*/
#watchlist_container.watchlist_detail {
  height: 1550px;
}

.ui-pnotify {
  left: 12.5% !important;
}

/*used in _TabDispo.cshtml*/
#pending-dispo-title-span.loading-pending {
    background-color: #FFB;
}
#pending-dispo-title-span.have-pending {
    color: #F00;
}
#pending-dispo-title-span.no-pending {
    background-color: #BFB;
}

#user_entity_grid {
    height: 120%;
}

#existing_responsible_grid {
    height: 100%;
}

#role_entity_grid {
    height: 120%;
}

.eventlog.severity.low {
    color: #55f;
}

.eventlog.severity.medium {
    color: #d70;
}

.eventlog.severity.high {
    font-weight: bold;
    color: #f00;
}